.cw_logo{
	width: 100%;
	max-width: 180px;
	height: auto;
	object-fit: contain;
}

.container-fluid.lms-bg-right,
.container-fluid.lms-bg-right2 {
  position: relative;
  z-index: 1;
}

.lms-curved-top{
    background-image: url("../images/LMS BG Curved Top.png");
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	width: auto;
	min-height: 600px;
	position: relative;
	z-index: 2;
}

.lms_img_grp{
	max-width: 104%;
	height: auto;
	object-fit: contain;
	transition: opacity 0.3s ease;
}

.sub-list {
  list-style: none;
  padding-left: 1rem;
}

.sub-list li {
  position: relative;
  padding-left: 1rem;
}

.sub-list li::before {
  content: "-";
  position: absolute;
  left: 0;
}

.lms-bg-left{
    background-image: url("../images/LMS BG Left.png");
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: auto;
	position: relative;
	z-index: 2;
}

@media (max-width: 992px) {
.lms-curved-top{
	background-image: none;
	background: linear-gradient(to bottom, #E8F9FF, rgba(232, 249, 255, 0.2));
}

.lms-bg-left{
	background-image: none;
	background: linear-gradient(to top, #E8F9FF, rgba(232, 249, 255, 0.2));
}
}

@media (min-width: 1200px) {
.container-fluid.lms-bg-right::before {
  content: "";
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 50%;
  background: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.95) 0%,   /* more transparent on the left */
        rgba(255, 255, 255, 0.0) 40%,  /* fade to fully transparent */
        rgba(255, 255, 255, 0.0) 100%
      ),
      url("../images/02 LMS BG Right.png") no-repeat center center;
  background-size: cover;
  z-index: -1;
  pointer-events: none;
}

.container-fluid.lms-bg-right2::before {
  content: "";
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 50%;
  background: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.95) 0%,   /* more transparent on the left */
        rgba(255, 255, 255, 0.0) 40%,  /* fade to fully transparent */
        rgba(255, 255, 255, 0.0) 100%
      ),
      url("../images/04 LMS BG Right.png") no-repeat center center;
  background-size: cover;
  z-index: -1;
  pointer-events: none;
}
}